html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-image:url("../images/body_bg.png");
  background-position:center top;
  background-repeat:repeat;
  background-color: #2c2724;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #cd0f0a;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
}
h2 {
	background-color:#cd0f0a;
  color: #d0d0d8;
  font-size: 22px;
  font-weight: bold;
  line-height: 34px;
  border-radius:8px 8px 0 0;
  padding:5px 5px 5px 10px;
  border-bottom: 2px solid #000;
}
h3 {
  color: #2c2c2e;
  text-decoration:none;
  font-size:14px;
  line-height:18px;
}
h4 {
  color: #f2753d;
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  color: #f2753d;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}
h6 {
  color: #2c2c2e;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  padding:5px 5px 0 0;
  border-bottom: 2px solid #000;
  margin-bottom:10px;
}
a,  a:link {
  color: #cd0f0a;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #993300;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #990033;
  text-decoration: underline;
}
a:focus {
  color: #cd0f0a;
}
a:active {
  color: #cd0f0a;
}
/******/

input[type=text] {
	font-size: 13px;
	padding: 5px;
	border: solid 1px #16100b;
	margin: 0 0 5px 0;
}
input[type=submit] {
	background-color:#CC0033;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #333;
	border-radius:8px;
	text-align:center;
	width:100px;
	height:26px;
	font-size:16px;
	font-style:italic;
	font-weight:550;
}
input[type=button] {
	background-color:#16100b;
	border:0;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:142px;
	height:33px;
	font-size:12px;
	font-weight:550;
	margin:2px 0 0 0;
}
select {
	width:263px;
	font-size: 14px;
	padding: 9px;
	border: solid 1px #999;
	margin-top:0px;
}
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1200px;
}
#outerWrapper #topNavigation {
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
  height: 42px;
  padding: 0 5px 10px 5px;
  margin-right:12px;
}
#outerWrapper #header {
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	height:244px;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 0 10px 10px 0;
  margin-bottom: 10px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color:#fff;
  float: left;
  width: 380px;
  border-radius:10px;
  box-shadow: 3px 3px 3px 3px #000;
  margin:5px 0 15px 0;
}
#outerWrapper #contentWrapper #rightColumn1 {
	background-color:#f9da05;
  float: right;
  width: 380px;
  margin-right:14px;
  border-radius:10px;
  box-shadow: 3px 3px 3px 3px #000;
  margin:5px 10px 15px 0;
}
#outerWrapper #contentWrapper #content {
  margin: 5px 416px 15px 406px;
  background-color:#21475c;
  color:#fff;
  border-radius:10px;
  box-shadow: 3px 3px 3px 3px #000;
}
#outerWrapper #suppliers {
	margin:10px 10px 10px 0;
	padding:10px 10px 10px 10px;
	background-color:#21475c;
	text-align:center;
  color:#fff;
  border-radius:10px;
  box-shadow: 3px 3px 3px 3px #000;
}
#outerWrapper #footer {
	background-color:#f9da05;
  padding: 15px 10px 5px 10px;
  height:25px;
  text-align:center;
  margin:0 10px 0 0;
  border-radius:10px;
  box-shadow: 3px 3px 3px 3px #000;
}
#outerWrapper #footer a, #outerWrapper #footer a:link {
	color: #000;
	padding: 0 22px;
	font-weight: normal;
	border-left: solid 1px #000;
	text-decoration: none;
	text-transform:uppercase;
}
#outerWrapper #footer a:hover {
	text-decoration: underline;
}
#outerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerBottom {
	padding: 10px 10px 10px 10px;
	color:#fff;
	font-weight:bold;
  font-size:13px;
}
#outerWrapper #footerBottom a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
#outerWrapper #footerBottom .auh {
	float:right;
	width:auto;
	margin-right:10px;
}
#outerWrapper #footerBottom .copy {
	float:left;
	width:auto;
}
.blocktext {
	padding: 10px 10px 10px 10px;
}
.ProductDirectory:LINK {
	font-size: 18px;
	font-weight: bold;
	color: #025696;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:left;
}

.ProductDirectory:VISITED {
	font-size: 18px;
	font-weight: bold;
	color: #025696;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:left;
}

.ProductDirectory:HOVER {
	font-size: 18px;
	font-weight: bold;
	color: #025696;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-align:left;
}

.ProductDirectory:ACTIVE {
	font-size: 18px;
	font-weight: bold;
	color: #025696;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:left;
}
.map {
	border:2px solid #cd0f0a;
}
.aboutLinks {
	font-size: 18px;
	font-weight: bold;
	color: #025696;
	text-align:left;
	padding:10px 0 5px 10px;
}
.aboutLinks a {
	color: #025696;
}
.aboutLI {
	font-size: 18px;
	line-height:24px;
	font-weight: bold;
	color: #025696;
	text-align:left;
}
